@echo off
@cd   /d %~dp0
@set dworkPath=%CD%

echo ********************
echo Install Realtek_Audio
echo ********************

@cd     %dworkPath%


pnputil -i -a %dworkPath%\Codec_9815.1\HDXSSTEmdoor.inf
pnputil -i -a %dworkPath%\ExtRtk_9815.1\HDX_EmdoorExt_RTK.inf
pnputil -i -a %dworkPath%\ExtRtk_9815.1\HDX_EmdoorExt_XPERI4_RTK_KD.inf
pnputil -i -a %dworkPath%\RealtekAPO_12_1645\RealtekAPO.inf
pnputil -i -a %dworkPath%\RealtekAPO_13_1645\RealtekAPO.inf
pnputil -i -a %dworkPath%\RealtekHSA_357\RealtekHSA.inf
pnputil -i -a %dworkPath%\RealtekService_840\RealtekService.inf


